<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form method="POST" enctype="multipart/form-data"
      action="http://localhost:8085/storage/file/upload">
    File to upload: <input type="file" name="file"><br/>
    <br><input type=text" name="comment"></br>
    <input type="submit" value="Upload"> Press here to upload the file!
</form>

<form method="GET" action="http://localhost:8085/storage/file/download">
    <br><input type="text" name="fileName"></br>
    <input type="submit" value="Download">
</form>
</body>
</html>